Hi,

Does anybody know if the BM 3.8 proxy supports HTTP 1.1? I note that browsers tend to turn it off when using proxies and I've heard that some proxies can become unstable using it.

Cheers,
Devon